<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:orientation="vertical" 
    android:padding="10dp"
    xmlns:tools="http://schemas.android.com/tools"
	tools:ignore="MissingPrefix">
	    <TextView 
	       android:layout_width="fill_parent"
	       android:layout_height="wrap_content"
	       android:text="Tanggal Lelang"
	       android:textStyle="bold"
	       android:textSize="16sp"
	       android:layout_marginBottom="8dp"
	       fontPath="fonts/MyriadPro-Semibold.otf"/>
	   <TextView 
	       android:id="@+id/txt_inf_jadwal_tanggal"
	       android:layout_width="fill_parent"
	       android:layout_height="wrap_content"
	       android:text="15 Agustus 2014 09:00"
	       android:textStyle="bold"
	       android:textSize="14sp"
	       android:layout_marginBottom="10dp"
	       fontPath="fonts/MyriadPro-Semibold.otf"/>
	   <TextView 
	       android:layout_width="fill_parent"
	       android:layout_height="wrap_content"
	       android:text="KPKNL - Alamat Pelaksanaan Lelang"
	       android:textStyle="bold"
	       fontPath="fonts/MyriadPro-Semibold.otf"
	       android:textSize="12sp"
	       android:layout_marginBottom="8dp"/>
	   <TextView 
	       android:id="@+id/txt_inf_jadwal_kpknl_name"
	       android:layout_width="fill_parent"
	       android:layout_height="wrap_content"
	       android:text="Palangkaraya"
	       android:textSize="12sp"
	       android:layout_marginBottom="8dp"/>
		<TextView 
		       android:id="@+id/txt_inf_jadwal_kpknl_alamat"
		       android:layout_width="fill_parent"
		       android:layout_height="wrap_content"
		       android:text="Palangkaraya"
		       android:textSize="12sp"
		       android:layout_marginBottom="10dp"/>
		<TextView 
		       android:layout_width="fill_parent"
		       android:layout_height="wrap_content"
		       android:text="Telepon (KPKNL)"
		       android:textStyle="bold"
		       fontPath="fonts/MyriadPro-Semibold.otf"
		       android:textSize="12sp"
		       android:layout_marginBottom="8dp"/>
	<TextView 
	       android:id="@+id/txt_inf_jadwal_kpknl_telp_1"
	       android:layout_width="fill_parent"
	       android:layout_height="wrap_content"
	       android:text="Palangkaraya"
	       android:textSize="12sp"
	       android:layout_marginBottom="8dp"/>
	<TextView 
	       android:id="@+id/txt_inf_jadwal_kpknl_telp_2"
	       android:layout_width="fill_parent"
	       android:layout_height="wrap_content"
	       android:text="Palangkaraya"
	       android:textSize="12sp"
	       android:layout_marginBottom="8dp"/>

</LinearLayout>
